body {
	background:#222527;
	color: #E1E7EA;
	font-family: 'Raleway',sans-serif !important;
    padding-left: 15%;
    padding-right: 15%;
}
hr {
    border: 0;
    height: 0;
    border-top: 1px solid #1A1C1E;
    border-bottom: 1px solid #1A1C1E;
}
.form-control {
	background:#1A1C1E;
	color: #E1E7EA;
	border: 1px solid rgba(183,189,192,.25);
	border-radius: 3px;
	padding: 3px;
	transition: border-color .3s;
}
.form-control:active, .form-control:hover, .form-control:focus  {
	outline: none;
	border: 1px solid rgba(225, 225, 225, 0.25);
	transition: border-color .3s;
}
.req {
    border: 1px dashed rgba(183,189,192,.25);
    border-radius: 3px;
    margin-top: 2px;
}
.btn {
	background: #424648;
	border: 1px solid rgba(183,189,192,.25);
	color: #E1E7EA;
	padding: 3px 16px;
	transition: all .3s;
	border-radius: 3px;
}
.menu {
    background: #1A1C1E;
    padding: 8px;
    border-radius: 3px;
    
}
h5 {
    color:#424648;
    font-weight: 300;
}
.menu a {
    color: #E1E7EA;
    text-decoration: none; 
    padding: 3px;
    margin: 5px;
    line-height: 1.5em;
    text-transform: uppercase;
    transition: all .3s;
}
.menu a:hover,.menu a:active {
    background: #424648;
    color: #E1E7EA;
    text-decoration: none; 
    padding: 3px;
    margin: 5px;
    border-radius: 3px;
    transition: all .3s;
}
.menu .active{
    background: #424648;
    color: #E1E7EA;
    text-decoration: none; 
    padding: 3px;
    margin: 5px;
    border-radius: 3px;
    transition: all .3s;
}
.result {
    background: #1A1C1E;
    border-radius: 3px;
    padding: 8px;
    white-space:pre;
}

footer, footer a {
    font-size: 10px;
    background: #1A1C1E;
    text-decoration: none; 
    color: #E1E7EA;
    padding: 8px;
    border-radius: 3px;
    transition: all .3s;
}
footer a:hover {
    font-size: 10px;
    background: #1A1C1E;
    text-decoration: underline; 
    color: #ffffff;
    padding: 8px;
    border-radius: 3px;
    transition: all .3s;
}